Subject: Re: scanner help

From: [email-masked] (Ken Davis)
Date: 24 Dec 1994 22:18:15 -0800

Sheptai ([email-masked]) wrote:
: A great place to pick up old possibly unmodified scanners would
: be your local pawn shops. If some of you would post the model 
: types that you can pick up cellular bands with, we could look
: for those models.

: Also, if the frequencies of the cellular bands could be posted, 
: we would be able to test the scanners to see if they are working
: properly.

: Thanx
: Sheptai

 As far as I know, the last handheld Rat Shack scanner which was easily 
modified was the pro-37. The pro-43 could be modified but took a little 
more skill with the pinpoint solder tools. The current us versions of the 
inexpensive scanners have the lock out of cell bands built in to the pll 
circuit. This is rumored, I don't know for sure if that is the method. 
The older, mid-priced pro series were international designs altered with 
diodes for each nations market, hence easy mods.

 If someone wants the mod for a pro-37, I will dig it up 'n post it. If 
you have $1400.00 US to spend, there are plenty of "continuous" coverage 
radio scanners available in _73_ or _Popular Communications_.

Anyone want to pay an obsene amount of money for one of mine?

seeya
kd

-- 
[email-masked][email-masked] My opinions are my own,as far as I know.
GCM d- H- s+++:+++ g+++ p4+ au---- a40 w+++ v-* C+++ UC P+ L+ 3-
E----  N+++ K W++++ M-- V- po-- Y+ t+ 5- J++ R- G''' tv-- b++++ D+
B--- e+ u** h+  f+r-- n--- y+ (y*) HTTP://www.teleport.com/~kdavis/